跑 cd ~/Homestead && Vagrant up 出错 要我提升 powershell 的版本?
1

file

《L02 从零构建论坛系统》
以构建论坛项目 LaraBBS 为线索,展开对 Laravel 框架的全面学习。应用程序架构思路贴近 Laravel 框架的设计哲学。
《L05 电商实战》
从零开发一个电商项目,功能包括电商后台、商品 & SKU 管理、购物车、订单管理、支付宝支付、微信支付、订单退款流程、优惠券等
讨论数量: 10

求大佬 来指点一下

7个月前
郝合心
7个月前

@Ken 我就是按照步骤来的呀 就这里说我powershell版本低,搞了两天死活搞不出来

7个月前
郝合心

@剑歌丶 我是mac环境的,那你 upgrade PowerShell 试试看

7个月前

@Ken 就是不知道怎么升级呀 哇 好坑 升级不起来

7个月前

@Ken win7的应该全部都有这个问题把 因为powershell的版本都为2 都低了

7个月前

楼主解决了吗?我也遇到这个问题了

7个月前

windows 7 系统因为powershell的版本都是2,需要至少为3以上的版本,这里有升级到4.0的教程,www.sept.me/index.php/archives/89/

7个月前

尝试了楼上的链接,结果失效,找到如下可行方法
升级 Win7 的 PowerShell 版本:下载安装 Windows6.1-KB2819745-x64-MultiPkg.msu

2个月前

  • 请注意单词拼写,以及中英文排版,参考此页
  • 支持 Markdown 格式, **粗体**、~~删除线~~、`单行代码`, 更多语法请见这里 Markdown 语法
  • 支持表情,使用方法请见 Emoji 自动补全来咯,可用的 Emoji 请见 :metal: :point_right: Emoji 列表 :star: :sparkles:
  • 上传图片, 支持拖拽和剪切板黏贴上传, 格式限制 - jpg, png, gif
  • 发布框支持本地存储功能,会在内容变更时保存,「提交」按钮点击时清空
  请勿发布不友善或者负能量的内容。与人为善,比聪明更重要!